# General
CONFIG_MULTITHREADING=y
# CONFIG_DEBUG_OPTIMIZATIONS=y  # tbc

# Logging
#CONFIG_LOG=y
#CONFIG_LOG_MODE_MINIMAL=y

# MCUboot settings
CONFIG_MAIN_STACK_SIZE=10240                    
CONFIG_BOOT_MAX_IMG_SECTORS=256

# Partition Manager settings
CONFIG_PM_PARTITION_SIZE_MCUBOOT=0x20000
#CONFIG_PM_PARTITION_SIZE_MCUBOOT_SECONDARY=0xe0000

# Signature File
#CONFIG_BOOT_SIGNATURE_KEY_FILE="test.pem"
#CONFIG_BOOT_SIGNATURE_TYPE_ECDSA_P256=y

CONFIG_NRF_RTC_TIMER=y